<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>3p/tiff</componentBaseName>
    <componentFileName>3p/tiff_maci64_1438296506.enc</componentFileName>
    <componentName>3p/tiff_maci64</componentName>
    <componentVersion>1438296506</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>213582</size>
    <type />
    <uncompressedBytes>555616</uncompressedBytes>
  </component>
</componentData>

